Package Details: check_mk 1.2.8p23-1

Git Clone URL: https://aur.archlinux.org/check_mk.git (read-only)
Package Base: check_mk
Description: A comprehensive IT monitoring solution in the tradition of Nagios
Upstream URL: http://mathias-kettner.com/check_mk.html
Licenses: GPL2
Submitter: tmoore
Maintainer: GeorgP
Last Packager: GeorgP
Votes: 2
Popularity: 0.005233
First Submitted: 2016-02-21 21:34
Last Updated: 2017-05-28 11:24

Pinned Comments

GeorgP commented on 2017-06-12 08:51

The new stable version 1.4 does not support installation via "setup.sh", which is used in the PKGBUILD. It will take some time to update the PKGBUILD to version 1.4.

Latest Comments

GeorgP commented on 2017-06-12 08:51

The new stable version 1.4 does not support installation via "setup.sh", which is used in the PKGBUILD. It will take some time to update the PKGBUILD to version 1.4.

GeorgP commented on 2017-04-30 14:52

@muhviehstarr Thanks for telling me. I don't actively check, but wait until someone flags the package out-of-date.

Are you volunteering? :)

muhviehstarr commented on 2017-04-30 02:43

this package is outdated . actual version is p21


do you need a co-maintainer that will take a lock from time to time?

Metsavana commented on 2017-03-03 09:41

If you need mkeventd (event console) then you need to make changes in pkgbuild file.

DESTDIR="${pkgdir}" \
....
enable_mkeventd='yes'\
./setup.sh


After that:

Install Event Console yes
working directory of mkeventd /var/lib/mkeventd

GeorgP commented on 2017-01-20 09:17

@erylflynn I personally don't and didn't use the backup/restore feature at all. If you could provide more details (e.g. what specifically is not being restored, error messages, etc.) I could take a look at it.
Please send me an email with the details, in order to avoid cluttering the comment section here.

erylflynn commented on 2017-01-12 06:40

Coming from using Ubuntu and installing OMD, I am noticing that there is a difference in WATO and that the snapshots backup very little and can at the same time restore near nothing. Version for Check_MK is not the issue, as I was on 1.20 OMD which is on a 1.28 check_mk build.

phoerious commented on 2016-05-11 10:34

This version (1.2.6) is outdated and the download fails because HTTP authorization is required for accessing this tar.

n8bounds commented on 2016-04-25 00:20

Damn. Was really hoping this worked.

tmoore commented on 2016-02-21 21:36

Not working yet.. More to come